小组Java

Could not calculate build plan:plugin org.Apache.maven.plugins:maven-resources-plugin:2.6 or one of its dependencies could not be resolved :Failed to read artifact descriptor for org.Apache.maven.plugins:maven-resources-plugin:jar:2.6

 

从网上百度N次,照搬N次,没什么用,求大牛指导

1 收藏


直接登录
最新评论